UNIT Unit12_ValueEdit;
INTERFACE
USES
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;
TYPE
  TForm12 = Class(TForm)
  PRIVATE
  PUBLIC
  END;

VAR
  Form12: TForm12;


IMPLEMENTATION
USES Unit1_main, Unit8_binedit;
{$R *.dfm}

END.
